BODY {font-family: Arial;
	font-size: small;
	background: url("bg.jpg") fixed;
	overflow-y: scroll;}

a:link {color: blue}

a:visited {color: blue}

a:hover {color: green;
	text-decoration: none}

h2 {display: inline-block;
	text-align: center;
	position: relative;
	left: 50%;
	width: 700px;
	margin-left: -350px;
	margin-bottom: 0;
	color: white;
	font-size: medium;
	font-weight: bold;
	background: #008000;
	padding: 0.2em 0;
	border: 3px solid grey;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;}

h3 {text-align: center;
	margin: 0px;
	color: #008000;
	font-weight: bold;
	font-size: large}

.tisk {display: none}

.tlacitko A { line-height: 50px;
	padding: 0.2em 0.5em;
	border: outset 0.2em;
	font-weight: bold;
	text-decoration: none;}

.tlacitko A:link, .tlacitko A:visited { background: #008000;
	color: white }

.tlacitko A:hover { background: white;
	color: #008000;
	border: inset 0.2em }

.fancybox-button IMG {height: 100px;
	border: 1px solid black;}

.fb {position: absolute; top: 300px; left: -53px; width: 50px; border: 0px solid black}

.obr1 {float: left; width: 110px; border: 0px solid black; margin: 10px 25px}

.obr2 {float: right; width: 110px; border: 0px solid black; margin: 30px 25px}

.logo {WIDTH: 598px; margin: 16px 0px -2px 26px; -webkit-border-radius: 50px 50px 0px 0px; -moz-border-radius: 50px 50px 0px 0px; border-radius: 50px 50px 0px 0px}

#uvodniobrazek {width: 390px;
	height: auto;
	border: 0px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px}

#menu {position: relative; float: left; width: 600px; height: 30px; margin: 0px 25px 15px 25px; border: 0px solid black}
#menu a {display: block; width: 98px; text-decoration: none; text-align: center; border: 1px solid white; padding: 6px 0px 6px 0px; background: green; color: white; font-weight: bold;}
#menu a:link {color: white}
#menu a:visited {color: white}
#menu a:hover {color: black; background: LightGreen}
#menu ul {margin: 0px 0px 0px -40px}
#menu li {float: left; list-style-type: none; width: 98px; text-align: center; border: 1px solid white; padding: 6px 0px 6px 0px; background: green; color: white; font-weight: bold; cursor: default}
#menu li:hover {color: black; background: LightGreen; -webkit-border-radius: 15px 15px 0px 0px; -moz-border-radius: 15px 15px 0px 0px; border-radius: 15px 15px 0px 0px}
#menu li ul {display: none}
#menu li:hover ul {display: block; position: absolute; margin: 7px -41px; z-index: 10}
#menu li:hover ul a {width: 120px; text-align: left; padding: 6px}
#menu li:hover ul li {float: none; padding: 0px 0px 0px 0px; border: 0px solid white;}
#menu li:hover ul li ul {display: none;}
#menu li:hover ul li:hover ul {display: block; margin: -20px 110px}
#menu li:hover ul li:hover ul a {width: 130px; margin: 0px -40px}

.obsah {position: relative;
	width: 970px;
	padding: 15px;
	margin: 30px auto 30px auto;
	background-color: white;
	border: 4px solid green;
	-webkit-border-radius: 40px 40px 0px 0px;
	-moz-border-radius: 40px 40px 0px 0px;
	border-radius: 40px 40px 0px 0px}